port 6666
daemonize yes
logfile "stdout"
pidfile "/tmp/resquex-redis-sentinel.pid"

sentinel myid b0bcd265f5de65c9798f4d63f5d5fb8837b9f4b1
# Generated by CONFIG REWRITE
dir "/Users/akira/development/erlang/exq_fresh"
sentinel monitor exq 127.0.0.1 6555 1
sentinel config-epoch exq 0
sentinel leader-epoch exq 0
sentinel current-epoch 0
